[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-kde-extras] Bug#401660: Library upgrade for exiv2

On Saturday 09 December 2006 09:59, Andreas Barth wrote:
> * Mark Purcell (msp@debian.org) [061209 10:54]:
> > The discussion on debian-release seems to of died down and there doesn't
> > appear to be any dissent against uploading.
> Stop. We are really unhappy with transitions at the current time.
> The only reason that I didn't send a "please don't do it"-mail was that
> I wanted to discuss with Steve whether we could do an exception in this
> case.

Thanks Andi,

I see two options.

1. Take the library transition of exiv2 forward, or

2. Revert the version of digikam in etch to 0.8 via an epoc upload to unstable 
which doesn't have this issue as it doesn't use exiv2.

I'm pretty happy with either option, but understand you maybe looking at a 
greater picture.

Please let me know which way you would like to go.


Reply to: